Package org.gradle.authentication.http

## Interface DigestAuthentication

- All Superinterfaces:
    `Authentication`, `Named`

      public interface DigestAuthentication
      extends Authentication

  Authentication scheme for digest access authentication over HTTP.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`